% -*- coding: iso-8859-1 -*-

fstructure('mo lebenkeleng',
	% Properties:
	[
	'sentence_id'('S182'),
	'markup_free_sentence'('mo lebenkeleng'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.077MB max mem, 13 subtrees unified'),
	'rootcategory'('LOCPARTPmo'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('mo',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'LocPartmo')),
	cf(1,eq(attr(var(1),'PRED'),semform('benkele',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'5')),
	cf(1,eq(attr(var(1),'NTYPE'),'locn'))
	],
	% C-Structure:
	[
	cf(1,subtree(138,'LOCPARTPmo',90,123)),
	cf(1,phi(138,var(0))),
	cf(1,subtree(123,'LOCNP',-,121)),
	cf(1,phi(123,var(1))),
	cf(1,subtree(121,'LOCN',120,42)),
	cf(1,phi(121,var(1))),
	cf(1,subtree(120,'LOCN',119,44)),
	cf(1,phi(120,var(1))),
	cf(1,subtree(119,'LOCN',-,83)),
	cf(1,phi(119,var(1))),
	cf(1,subtree(90,'LOCPARTPmo',-,88)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(88,'LOCPARTmo',87,2)),
	cf(1,phi(88,var(0))),
	cf(1,subtree(87,'LOCPARTmo',-,20)),
	cf(1,phi(87,var(0))),
	cf(1,subtree(83,'LOCN_BASE',-,49)),
	cf(1,phi(83,var(1))),
	cf(1,terminal(49,'benkele',[41])),
	cf(1,phi(49,var(1))),
	cf(1,terminal(45,'+NPre5',[41])),
	cf(1,phi(45,var(1))),
	cf(1,subtree(44,'LOCN_SFX_BASE',-,45)),
	cf(1,phi(44,var(1))),
	cf(1,terminal(43,'+LocSuf',[41])),
	cf(1,phi(43,var(1))),
	cf(1,subtree(42,'LOCN_SFX_BASE',-,43)),
	cf(1,phi(42,var(1))),
	cf(1,subtree(20,'LOCPARTmo_BASE',-,5)),
	cf(1,phi(20,var(0))),
	cf(1,terminal(5,'mo',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+LocPartmo',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'LOCPARTmo_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,20,1,3)),
	cf(1,semform_data(1,83,4,15)),
	cf(1,fspan(var(1),4,15)),
	cf(1,fspan(var(0),1,15)),
	cf(1,surfaceform(1,'mo',1,3)),
	cf(1,surfaceform(41,'lebenkeleng',4,15))
	]).
